<template>
  <violationWarning ref="indexed" type="1"></violationWarning>
</template>

<script>
import violationWarning from "@/page/earlyWarning/violationWarning/index.vue";
export default {
  components: {
    violationWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexed.getButtonList();
    this.$refs.indexed.getVarieties();
  },
};
</script>

<style lang="scss" scoped>
</style>
